<template>
  <div class="container normal-panel normal-margin">
    <el-button icon="el-icon-plus" type="primary" size="small" @click="addPate">新 建</el-button>
  </div>
</template>

<script>
export default {
  data () {
    return {}
  },
  methods:{
    addPate () {
      this.$emit('addClick')
    }
  }
}

</script>
<style>
</style>